@charset "utf-8";
/* CSS document written by Harish Kohli */

@font-face{ font-family:basicFont; src: url(../fonts/baseFont.ttf);}
@font-face{ font-family:titleFont; src: url(../fonts/titleFont.ttf); }
@font-face{ font-family:subTitleFont; src: url(../fonts/Corbert.otf); }

body{ margin:0px; padding:0px; font-family:basicFont; font-size:15px; color:#000; overflow-y:scroll; font-weight:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, div{ margin:0px; padding:0px; float:left; box-sizing:border-box;}
h1, h2, h3, h4, h5, h6, ul, li, a, span, p, input, textarea, label, select{ margin:0px; padding:0px; float:left; box-sizing:border-box;}
a{ text-decoration:none; box-sizing:border-box;}
h1{ font-size:30px;}
h2{ font-size:24px;}
h3{ font-size:20px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:13px;}
img{ display:table; margin:0 auto; box-sizing:border-box;}
.lineheight{line-height:20px;}
.lineheightExtra{line-height:24px;}
.clear{ clear:both;}
.borderNone{ border:none!important;}
.boxsizing{ box-sizing:border-box;}
.fontBold{ font-weight:bold;}
.fontweightNone{ font-weight:normal;}
.floatNone{ float:none;}
.posRelative{ position:relative;}
.minWidth100{ width:100px!important}
.menuIcon{ display:none;}
.closeIcon{ display:none;}
.displayBlock{ display:block; }
.overflowDot{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.upperCase{ text-transform:uppercase;}
.opty80{ opacity:0.8;}
.seprater{ background:#333; border-bottom:solid 1px #444; height:2px; width:100%;}
.mobGap{ display:none;}
.img100Percent img{ width:100%; height:100%;}
.titleFont{font-family:titleFont;}
.font11{ font-size:11px;}
.font16{ font-size:16px;}
.font20{ font-size:20px;}
.font28{ font-size:28px;}
.font30{ font-size:30px;}
.font36{ font-size:36px;}
.widthAuto{ width:auto;}
.cursorPointer{ cursor:pointer;}
.resizeNone{resize:none;}


/*error or success class*/
.alertBox{ width:100%; padding:10px; box-sizing:border-box; float:left; margin:0px 0px 10px; line-height:20px; border-radius:5px; text-align:center;}
.error{ background-color:#FCE3E9!important; color:#a94442!important; border:solid 1px #9B0000!important;}
.success{ background-color:#dff0d8!important; color:#3c763d!important; border:solid 1px #d6e9c6!important;}
.notification{ background-color:#d9edf7!important; color:#31708f!important; border:solid 1px #bce8f1!important;}
.warning{background-color:#fbf4d6!important; color:#86721d!important; border:solid 1px #e9ddac!important;}

/*border*/
.borderTop{ border-top:solid 1px #ccc;}
.borderBottom{ border-bottom:solid 1px #ccc;}
.borderRight{ border-right:solid 1px #ccc;}
.borderLeft{ border-left:solid 1px #ccc;}
.borderDashed{ border:1px dashed #999999!important;}
.borderAll{ border:solid 1px #ddd;}

.pull_left{ float:left!important;}
.pull_right{ float:right!important;}

/*align Text*/
.alignRight{text-align:right;}
.alignCenter{ text-align:center;}
.alignLeft{ text-align:left;}
.alignJustify{ text-align:justify;}

/*margin*/
.marginRight{ margin-right:10px;}
.marginLeft{ margin-left:10px;}
.marginTop{ margin-top:10px;}
.marginBottom{ margin-bottom:10px;}
.marginNone{ margin:0px!important;}
.marginLeftNone{ margin-left:0px!important;}
.marginRightNone{ margin-right:0px!important;}
.marginTopNone{ margin-top:0px!important;}
.marginBottomNone{ margin-bottom:0px!important;}

/*padding*/
.paddingRight{ padding-right:10px;}
.paddingLeft{ padding-left:10px;}
.paddingTop{ padding-top:10px;}
.paddingBottom{ padding-bottom:10px;}
.paddingNone{ padding:0px!important;}
.paddingLeftNone{ padding-left:0px!important;}
.paddingRightNone{ padding-right:0px!important;}
.paddingTopNone{ padding-top:0px!important;}
.paddingBottomNone{ padding-bottom:0px!important;}

/*In Box*/
.paddingInBox{ padding:10px;}
.paddingInBoxExtra{ padding:20px;}
.paddingupdwn{ padding-top:10px; padding-bottom:10px;}
.paddinglftrgt{ padding-left:15px; padding-right:15px;}
.padding-sm-updwn{ padding:5px 0px;}
.padding-sm{ padding:5px;}
.padding-sm-lftrgt{ padding:0px 5px;}

/*rounded Corners*/
.roundCorner{border-radius:5px;}
.roundCornerExtra{border-radius:10px;}
.radius-1-0-0-1{ border-radius:10px 0px 0px 10px;}
.radius-0-1-1-0{ border-radius:0px 10px 10px 0px;}
.radius-0-0-1-1{ border-radius:0px 0px 10px 10px;}
.radius-1-1-0-0{ border-radius:10px 10px 0px 0px;}
.circle{border-radius:100%;}

/*btn css*/
.btn-lg{ border-radius:25px; padding:10px 20px; cursor:pointer; border:none; font-family:basicFont; font-size:16px; margin-bottom:10px; font-weight:normal; box-sizing:border-box;}
.btn{ border-radius:5px; padding:5px 10px; cursor:pointer; border:none; font-family:basicFont; font-size:13px; margin-bottom:10px; font-weight:normal; box-sizing:border-box;}
.btn-sm{ padding:2px 5px; border:none; font-family:basicFont; font-size:12px; margin-bottom:10px; font-weight:normal; box-sizing:border-box;}
.primary-btn{background: #63bc29;
background: -moz-linear-gradient(top,  #63bc29 0%, #04903a 100%);
background: -webkit-linear-gradient(top,  #63bc29 0%,#04903a 100%);
background: linear-gradient(to bottom,  #63bc29 0%,#04903a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63bc29', endColorstr='#04903a',GradientType=0 ); color:#fff;}
.primary-btn:hover{ background: #63bc29;
background: -moz-linear-gradient(top,  #63bc29 0%, #04903a 100%);
background: -webkit-linear-gradient(top,  #63bc29 0%,#04903a 100%);
background: linear-gradient(to bottom,  #63bc29 0%,#04903a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63bc29', endColorstr='#04903a',GradientType=0 ); color:#fff;}
.secondry-btn{ background:#3296cb; color:#fff;}
.secondry-btn:hover{ background-color:#333; color:#fff;}
.custom-btn{ background:transparent; color:#fff; padding:10px 30px; font-size:20px; text-transform:uppercase; border:solid 2px #fff;}
.custom-btn:hover{ background:#fff; color:#000;}

.btn + .btn{ margin-left:10px;}

/*Font colors*/
.white{ color:#fff;}
.yellow{ color:#f5a233;}
.pink{ color:#c9344d;}
.blue{ color:#3f4488;}
.black{ color:#000;}
.grey{ color:#333;}
.blueBG{ background:#0685a1;}
.darkBlueBG{ background:#093f62;}
.baseColor{ color:#666;}
.baseBG{ background:#e7eaed;}
.greyBG{ background:#f1f1f1;}
.blackBG{ background:#000;}
.whiteBG{ background:#fff;}
.redBG{ background:#dd5251;}

/*link*/
.links{color:#000;font-size:13px;padding:2px 0;box-sizing:border-box;width:50%;font-size:16px}
.links:hover{color:#000}.label{line-height:32px}

/*form-controls*/
.label{ line-height:32px;}
.form-control{ width:100%; padding:10px; border:none; margin-bottom:10px; font-family:basicFont; font-size:13px; line-height:20px;}
.form-control-sm{ width:100%; padding:5px 10px; box-sizing:border-box; border:none; margin-bottom:10px; font-family:basicFont; font-size:13px; line-height:20px;}
.form-control-input{ width:100%; padding:5px 10px; border:solid 1px #ccc; margin-bottom:10px; font-family:basicFont; font-size:13px; line-height:20px; background:#fff; border-radius:0px;}
.form-control-select{ width:108%; padding:5px 10px; border:none; margin-bottom:10px; font-family:basicFont; font-size:13px; line-height:20px; background:url(../images/dropdown.png) 85% 12px scroll no-repeat #e6f2f9 ;}
.selectWrap{ overflow:hidden;}


/*width Definations*/
.col-sm-1{ width:10%; min-height:1px;}
.col-sm-2{ width:20%; min-height:1px;}
.col-sm-3{ width:30%; min-height:1px;}
.col-sm-4{ width:40%; min-height:1px;}
.col-sm-5{ width:50%; min-height:1px;}
.col-sm-6{ width:60%; min-height:1px;}
.col-sm-7{ width:70%; min-height:1px;}
.col-sm-8{ width:80%; min-height:1px;}
.col-sm-9{ width:90%; min-height:1px;}
.col-sm-1Forth{ width:25%; min-height:1px;}
.col-sm-1Third{ width:33.33%; min-height:1px;}
.col-sm-3Forth{ width:75%; min-height:1px;}

/*containers*/
.wrapper{width:100%;}
.row{width:100%;}
.container{ margin:0 auto; float:none; display:table;}
.wrap{width:1250px; margin:0px auto; display:table; float:none;}
.content{ line-height:22px; text-align:justify;}
.content p{ margin:0px 0px 20px;}
.content ul{ list-style:square;}
.content ul li{ width:97%; padding:3px 0px; margin-left:3%;}
.gapping{ padding:40px 0px;}


/*theme styles*/
.headerSection{ padding:10px; background:#fff; border-bottom:solid 2px #fff; box-shadow:0px 0px 20px #000; position:fixed; top:0px; left:0px; z-index:1000; }
.logoPanel{ margin-top:5px;	}
.navigationPanel{ float:left;}
.navigationPanel a{ color:#000; padding:10px 10px; margin:4px 10px 4px 0px; font-size:15px; min-width:100px; text-align:center;}
.navigationPanel a.active, .navigationPanel a:hover{ background: #3f4488;
background: -moz-linear-gradient(top,  #3f4488 0%, #192287 100%);
background: -webkit-linear-gradient(top,  #3f4488 0%,#192287 100%);
background: linear-gradient(to bottom,  #3f4488 0%,#192287 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4488', endColorstr='#192287',GradientType=0 ); color:#fff; border-radius:25px;}
.socialNetwork a{ position:relative; padding:5px 10px; margin:10px 2px; background:#3f4488; font-size:13px; color:#fff; border-radius:100%; text-align:center;}
.socialNetwork a:before{ content:""; position:absolute; top:-15px; left:0px; color:rgba(255,255,255,0.2); width:20px; height:50px; transform:rotate(30deg);}
.socialNetwork a:hover{ color:#fff; background:#ff0100; text-align:center;}

#mybgcarousel{ width:100%; height:480px;}
.bannerPanel{ border-bottom:solid 7px #63bc29; position:relative; margin:72px 0px 0px;}
.bannerPanel:after{ content:""; position:absolute; bottom:-64px; left:45%; border-style:solid; border-width:30px 40px; border-color:#63bc29 transparent transparent transparent}

div.bgcarousel{ background:black url(../images/ajaxload.gif) center center no-repeat;}
div.bgcarousel .slide{ background-size:100% auto!important;}
div.bgcarousel img.navbutton{ background:rgba(255,255,255,0.8); padding:10px; border-radius:100%; width:50px; height:50px;}
div.bgcarousel div.slide{ background-color:black; background-position:center center; background-repeat:no-repeat; background-size:cover; color:#000;}
div.bgcarousel div.selectedslide{}
div.bgcarousel div.slide div.desc{ position:absolute; color:white; left:40px; top:100px; width:200px; padding:10px; font:bold 16px sans-serif, Arial; text-shadow:0 -1px 1px #8a8a8a; z-index:5;}
div.bgcarousel div.selectedslide div.desc{}
div.bgcarousel div.slide div.desc h2{ font-size:150%; margin:0;}
div.bgcarousel div.slide div.desc a{ color:yellow; text-decoration:none;}



.bodypanel{ margin:70px 0px 0px;}
.themeBG{ background:url(../images/bg.webp) center -100px fixed no-repeat;}
.footerSection{ position:relative; border-top:solid 1px #ddd; background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 15%, #e5e5e5 100%);
background: -webkit-linear-gradient(left,  #ffffff 15%,#e5e5e5 100%);
background: linear-gradient(to right,  #ffffff 15%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 );}